Need an older Kantu version? Then you are at the right place.

Important: Why are you downgrading? => If you are downgrading due to a problem with a new Kantu version (technically called a regression bug) please report the problem to us - we can only fix issues that are reported to us.

We beta test each release, but with the amazing variety of Kantu use cases for there is always the chance that a regression bug escaped our QA tests.

How to install the browser extensions?

Chrome: Please read How to install a Chrome extension from a ZIP file. This is the only external installation option supported by Chrome. If you want to use the XModules with your manually installed Kantu, you need to edit some XModule installation files. In other words, if you need a manual installation, it is much easier to use Kantu for Firefox.

Firefox: The installation is very easy. Download the signed XPI extension file and drag & drop it onto your Firefox window. Then the normal extension installation dialog appears, and you can simply click "Add". Note that if Kantu is installed this way, it does not auto-update itself. See also How to disable extension auto-updates.

Kantu Extension Archive

Do you want to get the next Kantu version before others? => Sign-up to our beta list:

Join our Kantu Beta Tester List!

Top
Subscribe to the a9t9 automation software newsletter . We'll send you updates on new releases that we're working on.